<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>ASW Software</Company_Name>
        <Address_1>4715 E. Santa Rita Dr.</Address_1>
        <Address_2 />
        <City_Town>Queen Creek</City_Town>
        <State_Province>Arizona</State_Province>
        <Zip_Postal_Code>85242</Zip_Postal_Code>
        <Country>United States</Country>
        <Company_WebSite_URL>http://www.angelfire.com//az2/asw/programs/progindex.html</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Anthony</Author_First_Name>
        <Author_Last_Name>West</Author_Last_Name>
        <Author_Email>teroni@iname.com</Author_Email>
        <Contact_First_Name>Anthony</Contact_First_Name>
        <Contact_Last_Name>West</Contact_Last_Name>
        <Contact_Email>teroni@iname.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>aswsoftware@mail.com</Sales_Email>
        <Support_Email>aswsoftware@mail.com</Support_Email>
        <General_Email>aswsoftware@mail.com</General_Email>
        <Sales_Phone>4808888769</Sales_Phone>
        <Support_Phone>4808888769</Support_Phone>
        <General_Phone>4808888769</General_Phone>
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Movielist</Program_Name>
        <Program_Version>1.1</Program_Version>
        <Program_Release_Month>03</Program_Release_Month>
        <Program_Release_Day>27</Program_Release_Day>
        <Program_Release_Year>2003</Program_Release_Year>
        <Program_Cost_Dollars>19.95</Program_Cost_Dollars>
        <Program_Cost_Other_Code />
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned>mlist11d.exe</Filename_Versioned>
        <Filename_Previous />
        <Filename_Generic>mlistd.exe</Filename_Generic>
        <Filename_Long />
        <File_Size_Bytes>1444637</File_Size_Bytes>
        <File_Size_K>1411</File_Size_K>
        <File_Size_MB>1.41</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info>Editing headers is enabled</Program_Change_Info>
        <Program_Specific_Category>Home/Hobby</Program_Specific_Category>
        <Program_Categories>Movie Database</Program_Categories>
        <Program_System_Requirements />
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>movielist, movie organizer, tape organizer, video, movie, movie cataloger, movie database, asw</Keywords>
        <Char_Desc_45>Catalog VHS tapes, DVD'S, SVCD's and more.</Char_Desc_45>
        <Char_Desc_80>Organize VHS tapes, DVD'S, SVCD's and more into a printable database.</Char_Desc_80>
        <Char_Desc_250>Movielist.exe helps to organize all of your movies (VHS tapes, DVD's, Video CD's, ect.) into a list that can be printed out. You can use the wizard or edit the list manually. The list can be sorted by any column and then by sub columns.</Char_Desc_250>
        <Char_Desc_450>Movielist.exe helps to organize all of your movies (VHS tapes, DVD's, Video CD's, ect.) into a list that can be printed out. You can use the wizard or edit the list manually. The list can be sorted by any column and then by sub columns.  Any of the column widths can be adjusted. You can do a search for any of the columns as well.  Get free upgrades of MovieList for a year from the time of purchase.</Char_Desc_450>
        <Char_Desc_2000>Movielist.exe helps to organize all of your movies (VHS tapes, DVD's, Video CD's, ect.) into a list that can be printed out. You can use the wizard or edit the list manually. The list can be sorted by any column and then by sub columns. You can do a search for any of the columns as well. The columns are: Tape# (or DVD#, or VCD#, or SVCD#), Movie Title, Episode, Category, Main Actor, Duration, Year, and Comment. Any of the column widths can be adjusted.
  Get free upgrades of MovieList for a year from the time of purchase.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.angelfire.com/az2/asw/programs/movielist/movielist.html</Application_Info_URL>
        <Application_Order_URL>http://store.esellerate.net/s.asp?s=STR807073629&amp;Cmd=BUY&amp;SKURefnum=SKU6500724769</Application_Order_URL>
        <Application_Screenshot_URL>http://www.angelfire.com/az2/asw//images/screenshot02.jpg</Application_Screenshot_URL>
        <Application_Icon_URL />
        <Application_XML_File_URL />
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://store.esellerate.net/s.asp?s=STR807073629&amp;Cmd=TRY&amp;SKURefnum=SKU6500724769</Primary_Download_URL>
        <Secondary_Download_URL>http://dl.winsite.com/bin/downl?winxp/video/mlist1_0d.exe|0|16500000036480</Secondary_Download_URL>
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>This trial version install program / zip file may be distributed in any way.</Distribution_Permissions>
        <EULA>1. 
  a) This install program may be copied or distributed.
   
  b) The installed program (Movielist.exe) or any of its files,
     with exception to the bonus files, may not be copied or
     distributed.

2. The purchased version of this program may only be installed
   on up to 5 computers before purchasing a new license for 50%
   off of the retail price. The purchased version allows free
   upgrades for a year.

3. Anything created by this program is yours.

4. ASW Software will not be held responsible for any damage
   done to files, computers, operating systems, programs,
   folders, etc. :)

5. This program was intended for creating and organizing lists of
   media (ex. movies).

6. By using this program you agree to this license.</EULA>
</Permissions>
<Simtel>
    <Simtel_Agent />
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform (blank)</Simtel_DOS_Category>
    <Simtel_Platform>win95 - Win95/Win98/WinME</Simtel_Platform>
    <Simtel_Category>Major Applications - datamisc Database Misc. Utilities</Simtel_Category>
    <SIMTEL_FORM_VER>1.6 11/26/2002</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
